create table s_parm
(
    ID          varchar(36)   not null
        primary key,
    TENANCY_ID  varchar(30)   null,
    PARAM_CODE  varchar(50)   null,
    PARAM_NAME  varchar(1000) null,
    NOTES       varchar(2000) null,
    CREATED_BY  varchar(100)  null,
    CREATED_ON  datetime      not null,
    UPDATED_BY  varchar(100)  null,
    UPDATED_ON  datetime      not null,
    PARAM_VALUE varchar(3000) null
);

